/* body, html {
  background-color: #96cdff;
} */

/*--------------------------------------------------------------
# Top Page Story 7 Section
--------------------------------------------------------------*/

#top_page_story6 {
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right top;
  margin-top: 70px;
  padding: 60px 0;
}

#top_page_story6 h1 {
  margin: 0 0 20px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #364146;
}

#top_page_story6 h2 {
  color: #576971;
  margin-bottom: 30px;
  font-size: 24px;
}

#top_page_story6 .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 28px;
  border-radius: 3px;
  transition: 0.5s;
  color: #fff;
  background: #009cea;
}

#top_page_story6 .btn-get-started:hover {
  background: #008bd1;
}

#top_page_story6 .hero-img {
  text-align: center;
}

#top_page_story6 .hero-img img {
  width: 70%;
}



.animasi {
  color: #EBE3AA;
  font-family:sans-serif;
  font-weight:lighter;
  font-size: 2em;
  white-space: nowrap;
  overflow: hidden;
  width: 30em;
  animation: keyframes 5s steps(500) infinite;
}

@keyframes keyframes{
 
  from{ width: 0px;}
 
} 

#howuve {
font-size: 160% !important;
font-weight: bold !important;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important;
}

#startplease {
text-align: center !important;
}

/* Media Query */
@media (min-width: 1024px) {
  #top_page_story6 {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #top_page_story6 h1 {
    font-size: 32px;
    line-height: 40px;
  }
  #top_page_story6 h2 {
    font-size: 20px;
  }
}


@media (max-width: 813px) {
  .dekstop {
    display: none;
}
  .mobile {
    display: block;
}

.animasi {
  color: #EBE3AA;
  font-family:sans-serif;
  font-weight:lighter;
  font-size: 155% !important;
  white-space: nowrap;
  overflow: hidden;
  width: 14em;
  animation: keyframes 3s steps(500) infinite;
}

@keyframes keyframes{

  from{ width: 0px;}

} 
}


/* CONFIG ACCORDION */

.button {
display: inline-block;
padding: 15px 25px;
font-size: 24px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color: #F47C7C;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
}

.button2 {
display: inline-block;
padding: 15px 25px;
font-size: 24px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color: #A1DE93;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
}

.button3 {
display: inline-block;
padding: 15px 25px;
font-size: 24px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color: #F9D494;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
}

.button4 {
display: inline-block;
padding: 15px 25px;
font-size: 24px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color: #C7CEEA;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
}

#nf-font {
padding-left: 20px;
}

#j-font {
font-family: Ubuntu;
font-size: 4vw;
text-align: center;
}

.button:hover {
background-color: #F47C7C
}

.button:active {
background-color: #F47C7C;
box-shadow: 0 5px #666;
transform: translateY(4px);
}

.centered {
position: absolute;
top: 50%;
left: 50%;
font-size: 100px;

transform: translate(-50%, -70%);
font-family: 'Ubuntu', sans-serif;
}

body {
background: #F1E9CB;
color: #333;
font: 100% Lato, Arial, Sans Serif;
height: 100vh;
margin: 0;
padding: 0;
/* overflow-x: scroll; */
}

#background-wrap {
bottom: 0;
left: 0;
position: fixed;
right: 0;
top: 0;
z-index: -1;
}

.container {
margin: 50px;
margin-left: 200px;
margin-right: 200px;
}

.accordion {
margin: 20px;
border-radius: 15px;
margin-top: 30px;
margin-bottom: 30px;
font-family: Ubuntu;
}

.accordion-header {
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
border-radius: 10px;
padding: 10px 50px 20px 30px;
background-color: transparent;
}

.accordion-header-left {
display: flex;
flex-direction: row;
align-items: center;
}

.accordion-title {
font-weight: 700;
font-size: 24px;
display: flex;
flex-direction: column;
font-family: 'Source Sans Pro' !important;
}


.accordion-buttons {
display: flex;
flex-direction: row;
}

.accordion-buttons div {
margin: 11px;
border-radius: 15px;
padding: 8px;
width: 20px;
height: 20px;
text-align: center;
color: rgb(100, 100, 100);
cursor: pointer;
}

.activity-card {
width: 220px;
height: 150px;
box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
margin: 20px;
padding: 20px;
}


.activity-card-container {
width: max-content;
display: flex;
flex-direction: row;
}

.accordion-body {
overflow-y: hidden;
overflow-x: scroll;
max-height: 250px;
transition: max-height 1s;
transition-timing-function: ease-in-out;
}


.shadow {
box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
}

.hidden {
max-height: 0px;
overflow-y: hidden;
}

.experience-container {
display: block;
flex-direction: column;

}


.center {
text-align: center;
padding: 10px;
}

.new-bar {
background-color: #C58486;
!important;
}

.new-body {
background-color: white !important;
}

.new-j {
font-family: Ubuntu;
font-size: 4vw;
text-align: center;
color: #B95A6C;
}

/* percobaan 2 */
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600;700;800&display=swap');
html, h1, h2, h3, h4, h5, h6, p{
  font-family: 'Nunito', sans-serif;
}

* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other 
* (the columns will stack on top of each other instead of floating next to each other, when the screen is less than 600px wide).
*/
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

#introduceUchi {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 8%;
  color: #000000 !important;
}

#fotoUchi {
  width: 249px;
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  display: block;
  margin-left: 125px;
}

@media screen and (max-width: 700px) {
#introduceUchi {
  text-align: center;
  font-size: 59%;
  margin-top: 125px;
  margin-bottom: 15px;
}
#fotoUchi {
  margin: auto;
}
}

h2, h3, h4, h5, h6{
  margin:5px;
  margin-left:0px;
  margin-right:0px;
}

.container{
  margin:50px;
  margin-left:200px;
  margin-right:200px;
}

.accordion{
  margin: 20px;
  border-radius:15px;
  margin-top:30px;
  margin-bottom:30px;
}

.accordion-header{
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-radius:10px;
  /* box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274); */
  padding : 10px 20px 10px 20px;
}

.accordion-header-left{
  display:flex;
  flex-direction: row;
  align-items: center;
  cursor: pointer;
}

.accordion-logo{
  width:70px;
  height:70px;
  margin-right:10px;
}

.accordion-title{
  font-weight: 700;
  font-size: 24px;
  display: flex;
  flex-direction: column;
  letter-spacing: 0.4px;
}

.accordion-title small{
  color:gray;
  font-size: 16px;
  letter-spacing: 0.7px;
  font-weight: 600;
}

.accordion-buttons{
  display: flex;
  flex-direction: row;
}

.accordion-buttons div{
  margin: 10px;
  width: 20px;
  height: 20px;
  text-align: center;
  color: rgb(100, 100, 100);
  cursor: pointer;
}

.accordion-body{
  overflow-y:hidden;
  overflow-x: scroll;
  max-height:250px;
  transition: max-height 1s;
  transition-timing-function: ease-in-out;
}

.activity-card{
  width:270px;
  height:200px;
  border-radius:15px;
  box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
  margin:20px;
  padding:20px;
}

.activity-card-container{
  width: max-content;
  display:flex;
  flex-direction: row;
}

.activity-logo{
  width:50px;
  height:50px;
  border-radius: 8px;
}

.activity-subtitle{
  color: whitesmoke;
  font-weight: 200;
}

.shadow{
  box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
}

.hidden{
  max-height: 0px;
  overflow-y: hidden;
}

.background-keren {
  background-image: url("newyork2.jpg");
}

svg {
width: 99vw;
height: 43vh;
} 
.mask-yes {
  fill: none;
  stroke: white;
  stroke-width: 14;
}
.mask-no {
  fill: none;
  stroke: black;
  stroke-width: 16;
}
.mask-block {
  fill: black;
}
.mask-frame {
  fill: none;
  stroke: black;
  stroke-width: 20;
}
.thread {
  fill: none;
  stroke-width: 14;
}
#grow > :nth-child(3n+1) .thread , .green {
  stroke: #008080;
}
#grow > :nth-child(3n+2) .thread , .red {
  stroke: #ff0000;
}
#grow > :nth-child(3n) .thread , .gold {
  stroke: #ffcc00;
}
.shadow-line {
  fill: url(#lline);
}
.shadow-upper {
  fill: url(#rstart1);
}
.shadow-lower {
  fill: url(#rstart2);
}
.light {
  fill: #fff;
  opacity: 0.65;
}
#end > g {
  display: none;
}
#end > .active {
  display: inline;
}


#hat {
display: block;
width: 5px;
height: 5px;
position: fixed;
left: 0;
right: 0;
top: calc(89% + 10px);
transform: translateY(-50%);
margin: auto;
animation: hat-anim .65s step-start infinite;
box-shadow:  
      5px 5px  #FEDA00,
      -5px 5px #FEDA00, 
  
      -15px 10px #FEDA00,
      -10px 10px  #FFB001, 
      -5px 10px #FEDA00,
      0px 10px  #FFB001,
      5px 10px  #FEDA00,
      10px 10px  #FFB001,
      15px 10px  #FEDA00,
      
      -20px 15px  #FFB001,
      -15px 15px  #FEDA00,
      -10px 15px  #FFB001,
      -5px 15px  #FEDA00,
      -0px 15px  #FFB001,
      5px 15px  #FEDA00,
      10px 15px  #FFB001,
      15px 15px  #FEDA00,
      20px 15px  #FEDA00,

       -20px 20px  #FFB001,
      -15px 20px  #FEDA00,
      -10px 20px  #FFB001,
      -5px 20px  #FEDA00,
      -0px 20px  #FFB001,
      5px 20px  #FEDA00,
      10px 20px  #FFB001,
      15px 20px  #FEDA00,
      20px 20px  #FEDA00,
      
      -20px 25px  #FFB001,
      -15px 25px  #FEDA00,
      -10px 25px  #FEDA00,
      -5px 25px  #FEDA00,
      -0px 25px  #FEDA00,
      5px 25px  #FEDA00,
      10px 25px  #FEDA00,
      15px 25px  #FEDA00,
      20px 25px  #FEDA00,

      -25px 30px  #FFB001,
      -20px 30px  #FFB001,
      -15px 30px  #FFB001,
      -10px 30px  #FFB001,
      -5px 30px  #FFB001,
      -0px 30px  #FFB001,
      5px 30px  #FFB001,
      10px 30px  #FFB001,
      15px 30px  #FFB001,
      20px 30px  #FFB001,
      25px 30px  #FFB001;
}

@keyframes hat-anim {
50%  {
box-shadow:  
      5px 5px  #FEDA00,
      -5px 5px #FEDA00, 
      
      -15px 10px #FEDA00,
      -10px 10px  #FFB001, 
      -5px 10px #FEDA00,
      0px 10px  #FFB001,
      5px 10px  #FEDA00,
      10px 10px  #FFB001,
      15px 10px  #FEDA00,
      
      -20px 15px  #FFB001,
      -15px 15px  #FEDA00,
      -10px 15px  #FFB001,
      -5px 15px  #FEDA00,
      -0px 15px  #FFB001,
      5px 15px  #FEDA00,
      10px 15px  #FFB001,
      15px 15px  #FEDA00,
      20px 15px  #FEDA00,
      
      -20px 20px  #FFB001,
      -15px 20px  #FEDA00,
      -10px 20px  #FEDA00,
      -5px 20px  #FEDA00,
      -0px 20px  #FEDA00,
      5px 20px  #FEDA00,
      10px 20px  #FEDA00,
      15px 20px  #FEDA00,
      20px 20px  #FEDA00,

      -25px 25px  #FFB001,
      -20px 25px  #FFB001,
      -15px 25px  #FFB001,
      -10px 25px  #FFB001,
      -5px 25px  #FFB001,
      -0px 25px  #FFB001,
      5px 25px  #FFB001,
      10px 25px  #FFB001,
      15px 25px  #FFB001,
      20px 25px  #FFB001,
      25px 25px  #FFB001;
}
}

#text{
position: fixed;
font-family: 'Press Start 2P', cursive;
font-size:10px;
text-align:center;
left: 0;
right: 0;
top: calc(95% + 8px);
display: block;
animation: text-anim .65s step-start    infinite;
}

@keyframes text-anim {
50%  {
 text-shadow: 0 0 10px #E6E701;
}
}





.container1 {
display: flex;
justify-content: center;
align-items: center;
border: 2px solid white;
position: relative;
margin-top: -36px !important;
}

#sky-bg {
background-image: url("https://assets.codepen.io/489403/worldmap.jpeg");
background-size: cover;
}

.title {
font-family: "impact";
font-size: 7vw;
color: #e98a15;
text-shadow: 5px 5px 10px #f3f5e8;
}

.top {
z-index: 50;
}

.bottom {
z-index: 10;
}

#line {
width: 100vw;
position: absolute;
left: 0;
/* border: 1px solid yellow; */
z-index: 20;
}

#line-path {
z-index: 20;
}

.plane {
position: absolute;
height: 50px;
width: 50px;
}



.configtrain {
width: 100% !important;
height: 12% !important;
position: relative;
}

.configtrain:before,
.configtrain:after {
display: block;
content: '';
position: absolute;
}

#train {
width: 20%;
height: 12%;
top: auto;
left: auto;
right: 0;
bottom: 0;
background-repeat: no-repeat, no-repeat, repeat-x, repeat-x, repeat-x, repeat, repeat, repeat, repeat, repeat, no-repeat;
background-image: linear-gradient(to right, #ccc 11em, #999 11em, #999 12em, transparent 12em), linear-gradient(to bottom, #dc143c 20%, #ffd700 20%, #ffd700 40%, #20b2aa 40%, #20b2aa 60%, #1e90ff 60%, #1e90ff 80%, #da70d6 80%), linear-gradient(to left, #aaa 2%, #555 2%), linear-gradient(to left, #888 2%, #333 2%), linear-gradient(to left, #444 2%, #c0c0c0 2%), radial-gradient(circle at 40% 20%, rgba(255,255,255,0.4) 0.1em, rgba(255,255,255,0) 0.11em), radial-gradient(circle at 80% 30%, rgba(255,255,255,0.4) 0.1em, rgba(255,255,255,0) 0.11em), radial-gradient(circle at 20% 60%, rgba(255,255,255,0.4) 0.1em, rgba(255,255,255,0) 0.11em), radial-gradient(circle at 60% 50%, rgba(255,255,255,0.8) 0.1em, rgba(255,255,255,0) 0.11em), radial-gradient(circle at 50% 50%, rgba(255,255,255,0.6) 0.1em, rgba(255,255,255,0) 0.11em), linear-gradient(black, black);
background-size: 100% 100%, 100% 1.5em, 7em 0.5em, 7em 1.3em, 7em 3em, 50% 55%, 50% 60%, 50% 60%, 50% 60%, 90% 100%, 100% 100%;
background-position: 0 0, right 0 bottom 1.8em, right 2em bottom 5.9em, right 2em bottom 5em, right 2em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
animation: train-2 1000ms infinite linear;
}
@media (prefers-reduced-motion) {
#train {
  animation: none;
}
}
@media screen and (max-width: 700px) {
#train {
  font-size: 12px;
}
}
@media screen and (max-width: 450px) {
#train {
  width: 70%;
  font-size: 10px;
}
}
@media screen and (min-width: 950px) and (min-height: 600px) {
#train {
  font-size: 20px;
}
}
#train:before {
width: 8em;
height: 15em;
left: 1em;
bottom: 0;
background-color: #483d8b;
border-radius: 5em 5em 0 0;
box-shadow: inset 1.2em 0 0 rgba(255,255,255,0.2);
}
#train:after {
width: 120%;
height: 100%;
right: 100%;
margin-right: -9em;
background-repeat: repeat-x;
background-image: radial-gradient(circle at 50% 100%, transparent 60%, #8b4513 60.5%), radial-gradient(circle at 50% 100%, transparent 60%, #cd853f 60.5%), linear-gradient(#cd853f, #cd853f), linear-gradient(to left, transparent 20%, #555 20%, #555 30%, transparent 30%, transparent 40%, #555 40%, #555 50%, transparent 50%, transparent 60%, #555 60%, #555 70%, transparent 70%, transparent 80%, #555 80%, #555 90%, transparent 90%), linear-gradient(to left, transparent 20%, #333 20%, #333 30%, transparent 30%, transparent 40%, #333 40%, #333 50%, transparent 50%, transparent 60%, #333 60%, #333 70%, transparent 70%, transparent 80%, #333 80%, #333 90%, transparent 90%), linear-gradient(to left, transparent 10%, #ffd700 10%), linear-gradient(to left, transparent 10%, #ffd700 10%), linear-gradient(to left, transparent 10%, #dc143c 10%), linear-gradient(to left, transparent 10%, #444 10%), linear-gradient(to left, transparent 45%, #444 45%, #444 65%, transparent 65%), radial-gradient(circle at 0.7em 50%, #333 0.4em, transparent 0.4em), radial-gradient(circle at 1.6em 50%, #333 0.4em, transparent 0.4em), radial-gradient(circle at 5.5em 50%, #333 0.4em, transparent 0.4em), radial-gradient(circle at 4.6em 50%, #333 0.4em, transparent 0.4em), radial-gradient(circle at right 15em top 45%, #ffffe0 3em, rgba(255,255,224,0) 3em), linear-gradient(-50deg, #6a5acd 30%, transparent 30%), linear-gradient(50deg, #6a5acd 40%, transparent 40%);
background-size: 6em 3em, 6em 3em, 100% 0.4em, 7em 0.5em, 7em 1.2em, 7em 0.1em, 7em 0.1em, 7em 3em, 100% 0.2em, 7em 0.5em, 7em 2em, 7em 2em, 7em 2em, 7em 2em, 100% 35em, 100% 12em, 100% 10em;
background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 10em bottom 5.6em, left 10em bottom 4.9em, left 10em bottom 6.5em, left 10em bottom 4.5em, left 10em bottom 3.8em, left 0 bottom 3.8em, left 10em bottom 3.6em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
animation: train-1 1000ms infinite linear;
}
@media (prefers-reduced-motion) {
#train:after {
  animation: none;
}
}
@-moz-keyframes train-1 {
from {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 10em bottom 5.6em, left 10em bottom 4.9em, left 10em bottom 6.5em, left 10em bottom 4.5em, left 10em bottom 3.8em, left 0 bottom 3.8em, left 10em bottom 3.6em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
to {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 17em bottom 5.6em, left 17em bottom 4.9em, left 17em bottom 6.5em, left 17em bottom 4.5em, left 17em bottom 3.8em, left 7em bottom 3.8em, left 17em bottom 3.6em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
}
@-webkit-keyframes train-1 {
from {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 10em bottom 5.6em, left 10em bottom 4.9em, left 10em bottom 6.5em, left 10em bottom 4.5em, left 10em bottom 3.8em, left 0 bottom 3.8em, left 10em bottom 3.6em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
to {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 17em bottom 5.6em, left 17em bottom 4.9em, left 17em bottom 6.5em, left 17em bottom 4.5em, left 17em bottom 3.8em, left 7em bottom 3.8em, left 17em bottom 3.6em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
}
@-o-keyframes train-1 {
from {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 10em bottom 5.6em, left 10em bottom 4.9em, left 10em bottom 6.5em, left 10em bottom 4.5em, left 10em bottom 3.8em, left 0 bottom 3.8em, left 10em bottom 3.6em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
to {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 17em bottom 5.6em, left 17em bottom 4.9em, left 17em bottom 6.5em, left 17em bottom 4.5em, left 17em bottom 3.8em, left 7em bottom 3.8em, left 17em bottom 3.6em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
}
@keyframes train-1 {
from {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 10em bottom 5.6em, left 10em bottom 4.9em, left 10em bottom 6.5em, left 10em bottom 4.5em, left 10em bottom 3.8em, left 0 bottom 3.8em, left 10em bottom 3.6em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, left 10em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
to {
  background-position: 100% 100%, right -0.5em bottom 0, right 0 bottom 3em, left 17em bottom 5.6em, left 17em bottom 4.9em, left 17em bottom 6.5em, left 17em bottom 4.5em, left 17em bottom 3.8em, left 7em bottom 3.8em, left 17em bottom 3.6em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, left 17em bottom 2.7em, 0 100%, right 9em bottom 0, 0 100%;
}
}
@-moz-keyframes train-2 {
from {
  background-position: 0 0, right 0 bottom 1.8em, right 2em bottom 5.9em, right 2em bottom 5em, right 2em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
to {
  background-position: 0 0, right 0 bottom 1.8em, right -5em bottom 5.9em, right -5em bottom 5em, right -5em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
}
@-webkit-keyframes train-2 {
from {
  background-position: 0 0, right 0 bottom 1.8em, right 2em bottom 5.9em, right 2em bottom 5em, right 2em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
to {
  background-position: 0 0, right 0 bottom 1.8em, right -5em bottom 5.9em, right -5em bottom 5em, right -5em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
}
@-o-keyframes train-2 {
from {
  background-position: 0 0, right 0 bottom 1.8em, right 2em bottom 5.9em, right 2em bottom 5em, right 2em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
to {
  background-position: 0 0, right 0 bottom 1.8em, right -5em bottom 5.9em, right -5em bottom 5em, right -5em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
}
@keyframes train-2 {
from {
  background-position: 0 0, right 0 bottom 1.8em, right 2em bottom 5.9em, right 2em bottom 5em, right 2em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
to {
  background-position: 0 0, right 0 bottom 1.8em, right -5em bottom 5.9em, right -5em bottom 5em, right -5em bottom 3.8em, 9em 0, 9em 0, 9em 0, 9em 0, 9em 0, 0 0;
}
}
